/**
 * @Authour URI: www.zentechgh.com
 * @version: 1.0
 * @license: Proprietory
 * Use of this software is not allowed for any purpose.
 *  
 * */

function sweetConfirmDelete(afterFunction){
    Swal.fire({
        title: 'Are you sure you want to delete ?',
        text: "You won't be able to reverse this action",
        icon: 'warning',
        showCancelButton: true,
        confirmButtonColor: '#3085d6',
        cancelButtonColor: '#d33',
        confirmButtonText: 'Yes'
      }).then((result) => {
        if (result.isConfirmed) {
            afterFunction();
            Swal.fire(
                'Deleted!',
                'Record Deleted Successfully.',
                'success'
              )
        }
      });
}